Project

General

Profile

Bug #11922

Update version of hammer-cli-katello to depend on hammer-cli-foreman

Added by Christine Fouant over 3 years ago. Updated 9 months ago.

Status:
Closed
Priority:
Normal
Category:
Hammer
Target version:
Difficulty:
Triaged:
Yes
Bugzilla link:
Team Backlog:
Fixed in Releases:
Found in Releases:

Description

Current dependency of hammer-cli-katello is hammer-cli-foreman < 0.4.0 but hammer-cli-foreman is now at 0.4.0


Related issues

Copied to Hammer CLI - Bug #11923: Update version of hammer-cli-foreman-tasks to depend on hammer-cli-foremanClosed2015-09-22

Associated revisions

Revision c0b61a15
Added by Christine Fouant over 3 years ago

Merge pull request #319 from cfouant/gem-version

fixes #11922 - Updates version of hammer-cli-foreman in gemspec

Revision 629939a5 (diff)
Added by Christine Fouant over 3 years ago

fixes #11922 - Updates version of hammer-cli-foreman in gemspec

History

#1 Updated by Christine Fouant over 3 years ago

  • Copied to Bug #11923: Update version of hammer-cli-foreman-tasks to depend on hammer-cli-foreman added

#2 Updated by The Foreman Bot over 3 years ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/Katello/hammer-cli-katello/pull/319 added
  • Pull request deleted ()

#3 Updated by Eric Helms over 3 years ago

  • Project changed from Hammer CLI to Katello
  • Category set to Hammer
  • Assignee set to Christine Fouant
  • Legacy Backlogs Release (now unused) set to 70
  • Triaged set to Yes

#4 Updated by Christine Fouant over 3 years ago

  • Status changed from Ready For Testing to Closed
  • % Done changed from 0 to 100

Also available in: Atom PDF